Subject: saw blades

From: [email-masked] (Roger Olsen)
Date: Mon, 19 Feb 1996 15:21:11 -0800

I have one of the smaller metal cutting band saws whinh takes a 64 1/2 inch
by 1/2 inch blade. I am looking for a place to by quality replacement
blades. Grainger has cheap ones that don't last long at all for about 8
bucks each, and good quality ones that hold up fairly well for about 22
bucks. Does anyone know of a source for quality blades that aren't quite as
spendy? Also any thoughts about tooth style, raker vs variable, and teeth
per inch. I'm running my saw at 120 FPM.

                        thank you